<div class="empty"
[class.small]="small">
    <i class="las" [ngClass]="icon"></i>
    {{ message }}
    <ng-container *ngIf="actionRoute && actionText">
        <a mr-button class="primary" [routerLink]="actionRoute">{{actionText}}</a>
    </ng-container>
</div>
